
Figure - Bug #118881
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】控制中心进入编辑模式，组件四个减号为置灰，点击重置减号变亮，可以减掉
一个
2023-06-21 18:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-21

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0621DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-24

Test Type: ST Root cause: 默认快捷控制模块删减后处理不完全导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开控制中心

2、点击编辑

3、点击重置

【预期结果】

2、组件减号置灰

3、组件减号置灰

【实际结果】

2、组件减号置灰

3、组件减号变亮

History

#1 - 2023-06-21 19:10 - CD FW-廖涛

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

#2 - 2023-06-21 19:10 - CD FW-廖涛

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW-廖涛

#3 - 2023-06-24 15:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209403 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

2025-07-04 1/2



AF:QuickSettings: Modify default QuickSettings tiles.TC-RID: 1201-0201903IssueID: TS-R-BUG-118881Change-Id:

Icd07984734a7b03a2a2573d9b9a05d8d4804696f

#4 - 2023-06-24 15:42 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-24

- Root cause set to 默认快捷控制模块删减后处理不完全导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

默认快捷控制模块删减后处理不完全导致。

■ Next action

测试验证。

#5 - 2023-06-25 14:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 14:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

0625DB，验证通过

#7 - 2023-06-25 21:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209678 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:QuickSettings: Modify default QuickSettings tiles.TC-RID: 1201-0201903IssueID: TS-R-BUG-118881Change-Id:

Icd07984734a7b03a2a2573d9b9a05d8d4804696f(cherry picked from commit ade33d6f1adcc6a80c08e85d4d35aa49a6d604b3)

Files

20230621-185549.mp4 2.4 MB 2023-06-21 CDTS_Test 吴诗雨
